<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <metadata brand="MICHELIN" name="AGRIBIB"/>
    
    <default>
        <physics radius="0.628" width="0.32" mass="0.105" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/michelin/agriBib/12_4R28.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.054" tireTrackAtlasIndex="0"/>
        <outerRim filename="wheels/Rims/Rear4WD.i3d" node="0|0" widthAndDiam="32 40"/>
        <innerRim filename="wheels/Rims/Rear4WD.i3d" nodeLeft="0|1" nodeRight="0|2" widthAndDiam="38 40"/>
    </default>
</wheel>
